session-id: voip-2d3d74d091-20130325_224245
Task 06459: You want to find a moderately priced restaurant and it should be in the north part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced
system: What kind of food would you like?
user: doesnt matter
system: What part of town do you have in mind?
user: north part
system: the nirala is a nice restaurant in the north of town serving indian food
user: okay the address
system: Sure , the nirala is on 7 Milton Road Chesterton
user: thank you good bye
